<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7720131b7681049bc22473d0fa6fd911">
  <dict>
    <!--2020-03-28 10:10:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:10:30.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:10:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:10:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:10:30.000-->
    <string key="virtualnet_operatorname">Telenor SE</string>
  </dict>
</config>
